gluegen.build.number=619
gluegen.build.id=2012-12-31_15-12-06
gluegen.build.branch=master
gluegen.build.commit=8b3e5b94bcd3167278eb972b2be37086d3bd2996
jogl.build.number=885
jogl.build.id=2012-12-31_16-41-25
jogl.build.branch=master
jogl.build.commit=921b33825340d27deec2883ded21cb7434decc94
jocl.build.number=725
jocl.build.id=2012-12-31_17-21-40
jocl.build.branch=master
jocl.build.commit=06e10e70353c60b57d2ba6faa6716b3e23b7e6e4
